{% extends('/layouts/layout_main.twig') %}
{% block content %}
    <h1>Notification 
        {% if N != null %}
            {{ N.id_notification }}
        {% else %}
            <u>Nouvelle</u>
            {% endif %}

    </h1>

            <p>Remarque : votre adresse mail et votre numéro de téléphone portable doivent avoir été renseignés dans votre profil pour pouvoir créer des notificaitons mail ou SMS. Contactez {{ app['BRANDSTRUCTURE'] }} si les choix "type de notification 'mail' et/ou 'SMS'" ne sont pas disponibles dans le formulaire ci-dessous.</p>
            
    <form method='post' action='#' novalidate>

        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {{ form_widget(form) }}

        <p><button type="submit" class="btn btn-primary">Enregistrer</button></p>

    </form>
        
          <p>La notification pourra être déclenchée par des relevés manuels ou automatiques.</p>
</div>
{% endblock %}
